[ previous ] [ next ] [ threads ]
 
 From:  Chet Harvey <chet at pittech dot com>
 To:  M0n0wall <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Issue with post 1.0 version
 Date:  Mon, 19 Jul 2004 07:48:06 -0400
Ok in my previous email I was mistaken. I have been running version 1.1.b15 on 
my soekris boxes without an issue and they upgraded to 1.1b16 just fine.

My problem lies with a via based board it has been running 1.0 like a champ. I 
flashed a few CF cards yesterday and 1.1.b15 and 1.1.b16 dont work. Simply put 
it boots fine, dmesg sees everything fine, no errors. I can config the 
interfaces and assign IP's etc. When I plug it in though I can't reach the box 
on any assigned interface. No response at all.....

Anyone else have this issue?? This is a show stopper for me and several 
clients....



-- 
Chet Harvey
Pitbull Technologies <http://www.pittech.com/> 
Protecting your Digital Assets
703.407.7311